# who - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# who

## Syntax

    WHO [<nicks> | <channels> | **]

## Parameters

The channel name or output filter; if no arguments are given, the current channel will be used.

## Description

Displays information about users in the specified channel. If you specify a filter, all the users whose nick, userhost or realname matches the filter will be returned.

If the channel is secret and you are not on it, you will not receive any output.

Common flags:

`H`: | The user is available.
`G`: | The user is away.
`*`: | The user is an IRC operator.
`@`: | The user is a channel operator.
`+`: | The user is a channel voice.

## Examples

    /WHO
    /WHO #irssi
    /WHO bob
    /WHO sar*

## See also

CHANNEL, NAMES, WHOIS